Bug 131832 - missing Slovenian (sl) menu description of system-config-soundcard (i18n)
missing Slovenian (sl) menu description of system-config-soundcard (i18n)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-09-05 09:22 EDT by Roman Maurer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-09 07:36:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch for enabling Slovenian in menus (solution to the problem) (893 bytes, patch)
2004-09-05 09:25 EDT, Roman Maurer
no flags Details | Diff

  None (edit)
Description Roman Maurer 2004-09-05 09:22:33 EDT
Description of problem:
Environment is Slovenian (ISO code: sl), but entry and description for
system-config-soundcard in GNOME menu under "Sistemske nastavitve"
(ie. "System Settings") appears in English instead in Slovenian.

Version-Release number of selected component (if applicable):
system-config-soundcard-1.2.8-1

How reproducible:
Always

Steps to Reproduce:
1. Click the red fedora.
2. Choose "Sistemske nastavitve".
3. You see "Soundcard Detection" instead of "Zaznava zvočne kartice".
4. Hold mouse over "Soundcard Detection" - you see English text again.


Actual Results:  I see English text.

Expected Results:  I should see Slovenian text.

Additional info:  LANG=sl_SI.UTF-8
Comment 1 Roman Maurer 2004-09-05 09:25:23 EDT
Created attachment 103482 [details]
patch for enabling Slovenian in menus (solution to the problem)
Comment 2 Bastien Nocera 2004-09-19 09:49:09 EDT
Fixed in CVS, will close the bug when it's released.

2004-09-19  Bastien Nocera <hadess@hadess.net>
                                                                     
        
        * system-config-soundcard.desktop: add Slovenian translation
of the
        .desktop file

Note You need to log in before you can comment on or make changes to this bug.